CONFIG_TARGET_sdx75=y
CONFIG_TARGET_sdx75_mbb=y
CONFIG_TARGET_BOARD="sdx75"
CONFIG_TARGET_ROOTFS_UBIFS=y
CONFIG_TARGET_ROOTFS_EXT4FS=y
CONFIG_TARGET_PER_DEVICE_ROOTFS=y
CONFIG_DEVEL=y
CONFIG_ATH_USER_REGD=y
CONFIG_BUILD_LOG=y
CONFIG_BUILD_LOG_DIR=""
CONFIG_BUSYBOX_CUSTOM=y
CONFIG_BUSYBOX_CONFIG_ARP=y
CONFIG_BUSYBOX_CONFIG_ARPING=y
CONFIG_BUSYBOX_CONFIG_TR=y
CONFIG_BUSYBOX_CONFIG_FEATURE_TR_CLASSES=y
CONFIG_BUSYBOX_CONFIG_PRINTENV=y
CONFIG_BUSYBOX_CONFIG_BUSYBOX=y
CONFIG_BUSYBOX_CONFIG_UNZIP=y
CONFIG_BUSYBOX_CONFIG_STAT=y
CONFIG_BUSYBOX_CONFIG_FEATURE_STAT_FORMAT=y
CONFIG_BUSYBOX_CONFIG_FEATURE_FIND_INUM=y
CONFIG_BUSYBOX_CONFIG_FEATURE_PREFER_APPLETS=y
CONFIG_BUSYBOX_CONFIG_NOHUP=y
CONFIG_BUSYBOX_CONFIG_VCONFIG=y
CONFIG_PACKAGE_openvpn-mbedtls=y
CONFIG_OPENVPN_mbedtls_ENABLE_IPROUTE2=y
CONFIG_BUSYBOX_CONFIG_FEATURE_SORT_BIG=y
CONFIG_BUSYBOX_CONFIG_FLOAT_DURATION=y
CONFIG_BUSYBOX_CONFIG_TASKSET=y
CONFIG_BUSYBOX_CONFIG_SHA1SUM=y
CONFIG_BUSYBOX_CONFIG_WATCH=y
CONFIG_BUSYBOX_CONFIG_FEATURE_DF_FANCY=y
CONFIG_BUSYBOX_CONFIG_REALPATH=y
CONFIG_BUSYBOX_CONFIG_OD=y
CONFIG_BUSYBOX_CONFIG_DESKTOP=y
CONFIG_BUSYBOX_CONFIG_MPSTAT=y
CONFIG_BUSYBOX_CONFIG_DD=y
CONFIG_BUSYBOX_CONFIG_FEATURE_DD_SIGNAL_HANDLING=y
CONFIG_BUSYBOX_CONFIG_FEATURE_DD_THIRD_STATUS_LINE=y
CONFIG_BUSYBOX_CONFIG_FEATURE_DD_IBS_OBS=y
CONFIG_BUSYBOX_CONFIG_FEATURE_DD_STATUS=y
CONFIG_TOOLCHAINOPTS=y
CONFIG_GCC_USE_VERSION_9=y
CONFIG_COLLECT_KERNEL_DEBUG=y
# CONFIG_LIBC_USE_UCLIBC is not set
CONFIG_PKG_FORTIFY_SOURCE_NONE=y
CONFIG_PKG_ASLR_PIE_ALL=y
CONFIG_PKG_CC_STACKPROTECTOR_STRONG=y
# CONFIG_TARGET_ROOTFS_INITRAMFS is not set
CONFIG_KERNEL_PERF_EVENTS=y
CONFIG_KERNEL_PROFILING=y
CONFIG_TARGET_ROOTFS_SECURITY_LABELS=y
CONFIG_SELINUX=y
CONFIG_SELINUXTYPE_dssp=y
CONFIG_PACKAGE_aria2=y
CONFIG_ARIA2_OPENSSL=y
CONFIG_ARIA2_NOXML=y
CONFIG_ARIA2_BITTORRENT=y
CONFIG_ARIA2_SFTP=y
CONFIG_ARIA2_WEBSOCKET=y
CONFIG_PACKAGE_dssp=y
CONFIG_PACKAGE_busybox-selinux=y
CONFIG_PACKAGE_procd-selinux=y
CONFIG_PACKAGE_selinux-policy=y
CONFIG_PACKAGE_dnsmasq=n
CONFIG_PACKAGE_dnsmasq-full=y
CONFIG_PACKAGE_dnsmasq_full_dhcp=y
CONFIG_PACKAGE_dnsmasq_full_dhcpv6=y
CONFIG_PACKAGE_dnsmasq_full_dnssec=y
CONFIG_PACKAGE_dnsmasq_full_auth=y
CONFIG_PACKAGE_dnsmasq_full_ipset=y
CONFIG_PACKAGE_dnsmasq_full_conntrack=y
CONFIG_PACKAGE_dnsmasq_full_noid=y
# CONFIG_PACKAGE_dnsmasq_full_broken_rtc is not set
CONFIG_PACKAGE_dnsmasq_full_tftp=y
CONFIG_PACKAGE_iptables-mod-conntrack-extra=y
CONFIG_PACKAGE_kmod-ipt-ipopt=y
CONFIG_PACKAGE_kmod-ipt-ipset=y
CONFIG_PACKAGE_kmod-ipt-raw=y
CONFIG_PACKAGE_kmod-ipt-physdev=y
CONFIG_PACKAGE_libuci-lua=y
CONFIG_PACKAGE_luci-compat=y
CONFIG_PACKAGE_luci-app-mwan3=y
CONFIG_PACKAGE_iptables-mod-ipopt=y
CONFIG_PACKAGE_iptables-mod-physdev=y
CONFIG_PACKAGE_iputils-arping=y
CONFIG_PACKAGE_resolveip=y
CONFIG_PACKAGE_mwan3=y
CONFIG_PACKAGE_ipset=y
CONFIG_PACKAGE_libipset=y
CONFIG_PACKAGE_pbr-iptables=y
CONFIG_PACKAGE_kmod-br-netfilter=y
CONFIG_PACKAGE_kmod-ebtables=y
CONFIG_PACKAGE_kmod-ebtables-ipv4=y
CONFIG_PACKAGE_kmod-ebtables-ipv6=y
CONFIG_PACKAGE_kmod-ebtables-watchers=y
CONFIG_PACKAGE_libbpf=y
CONFIG_PACKAGE_ebtables=y
CONFIG_PACKAGE_ebtables-utils=y
CONFIG_PACKAGE_ip-full=y
CONFIG_PACKAGE_libselinux=y
CONFIG_PACKAGE_libselinux-getenforce=y
CONFIG_PACKAGE_libselinux-setenforce=y
CONFIG_PACKAGE_libselinux-setfilecon=y
CONFIG_PACKAGE_openssh-sftp-client=y
CONFIG_PACKAGE_procd-seccomp=y
CONFIG_PACKAGE_procd-ujail=y
CONFIG_PACKAGE_procd-ujail-console=y
CONFIG_OPENSSL_WITH_DTLS=y
CONFIG_PACKAGE_tinyproxy=y
CONFIG_PACKAGE_luci-app-tinyproxy=y
CONFIG_PACKAGE_kmod-generic-sw-bridge=y
CONFIG_PACKAGE_kmod-rtsp-alg=y
CONFIG_PACKAGE_firewall=y
CONFIG_PACKAGE_firewall4=n
CONFIG_DEFAULT_firewall4=n
CONFIG_PACKAGE_iptables-nft=n
CONFIG_PACKAGE_iptables-zz-legacy=y
CONFIG_PACKAGE_ip6tables-nft=n
CONFIG_PACKAGE_ip6tables-zz-legacy=y
CONFIG_PACKAGE_ebtables-legacy=y
CONFIG_PACKAGE_libip4tc=y
CONFIG_PACKAGE_libip6tc=y
CONFIG_PACKAGE_miniupnpd-iptables=y
CONFIG_PACKAGE_miniupnpd-nftables=m
CONFIG_PACKAGE_avahi-autoipd=y
CONFIG_PACKAGE_avahi-dnsconfd=y
CONFIG_PACKAGE_libgpt=m
CONFIG_PACKAGE_abctl=m
CONFIG_PACKAGE_usb-composition-ab=m
CONFIG_PACKAGE_librecovery-updater-msm=y
CONFIG_PACKAGE_recovery-ab=m
CONFIG_PACKAGE_applypatch-ab=m
CONFIG_PACKAGE_updater-ab=m
CONFIG_PACKAGE_edify-ab=m
CONFIG_PACKAGE_mirror-copy-ab=m
CONFIG_PACKAGE_kmod-shortcut-fe=y
CONFIG_PACKAGE_kmod-ipt-debug=y
CONFIG_PACKAGE_kmod-ipt-raw6=y
